<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Virt tools provide higher-level abstractions</h1>

<object height="80%" width="99%"
        data="0000-virt-tools.svg"
        type="image/svg+xml">
  <img src="0000-virt-tools.svg">
</object>
